package ${basePackage}.module.system.ent;

/**
 * Schedule - 调度任务
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class Schedule {

    /**
     * ID - 任务ID
     */
    private String id;

    /**
     * NAME - 任务名称
     */
    private String name;

    /**
     * NOTE - 任务描述
     */
    private String note;

    /**
     * run - 运行状态
     */
    private boolean run;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public boolean isRun() {
        return run;
    }

    public void setRun(boolean run) {
        this.run = run;
    }
}